 .u-section-1 {
  background-image: none;
  font-size: 1rem;
}

.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 11px 0 20px;
}

@media (max-width: 767px) {
   .u-section-1 {
    font-size: 1.875rem;
  }
}